{block title}Storno podmínky{/block}

{block content}
{capture $subContent}
    <header>
        <h2>Storno podmínky</h2>
    </header>
    <p>
        TODO
    </p>
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}